ion-list-header {
    background-color: #ececec;
}

.text-center {
    text-align: center;
}

.text-left {
    text-align: left;
}

.placeholder-profile {
    color: #cccccc;
}

.dob-label {
    color: #000 !important;
    padding: 10px !important;
    max-width: 50% !important;
}